1 Reply Latest reply on Mar 21, 2017 9:08 PM by Steven

    Open Fire Installation on AIX

    Steven

      Hi,

       

      Im having a problem in installing Open Fire on AIX 6 server.

      Im using the open fire noarch rpm installer and got dependency error
      java-headless >= 1:1.7.0 is needed by openfire-4.1.3-1

      I've been trying to search java-headless for AIX, and found nothing, can we skip this dependency? or is there any link where I can find this java-eadless for AIX?

      or is it even possible to install open fire on AIX? please help